﻿@charset "utf-8";
/* CSS Document */
/* ~~ 元素/标签选择器 ~~ */
ul, ol, dl { /* 由于浏览器之间的差异，最佳做法是在列表中将填充和边距都设置为零。为了保持一致，您可以在此处指定需要的数值，也可以在列表所包含的列表项（LI、DT 和 DD）中指定需要的数值。请注意，除非编写一个更为具体的选择器，否则您在此处进行的设置将会层叠到 .nav 列表。 */
	padding: 0;
	margin: 0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 删除上边距可以解决边距会超出其包含的 div 的问题。剩余的下边距可以使 div 与后面的任何元素保持一定距离。 */
	padding-right: 15px;
	padding-left: 15px; /* 向 div 内的元素侧边（而不是 div 自身）添加填充可避免使用任何方框模型数学。此外，也可将具有侧边填充的嵌套 div 用作替代方法。 */
}
* {margin:0;padding:0;}
html {overflow-x:hidden;}
dl,dt,dd,ul,ol,li {list-style:none;}
table {border-collapse:collapse;}
.clear {clear:both; font-size:0; height:0; overflow:hidden;}
body {font-size:12px;font-family:Arial, '宋体';color:#181818;-webkit-text-size-adjust:none; background:url(../images/index/indxeBg.gif) left top repeat-x;}

img {border:0;}
select,input {font-size:12px;vertical-align:middle;_vertical-align:baseline;}
a:link,a:visited {}
a:hover,a:active {}
p {
	margin:10px 0 0 0
}
a img { /* 此选择器将删除某些浏览器中显示在图像周围的默认蓝色边框（当该图像包含在链接中时） */
	border: none;
}
/* ~~ 站点链接的样式必须保持此顺序，包括用于创建悬停效果的选择器组在内。 ~~ */
a:link {
	text-decoration:none; /* 除非将链接设置成极为独特的外观样式，否则最好提供下划线，以便可从视觉上快速识别 */
}
a:visited {
	text-decoration: none;
}
a:hover, a:active, a:focus { /* 此组选择器将为键盘导航者提供与鼠标使用者相同的悬停体验。 */
	text-decoration: none;
}
/* ~~ 此容器包含所有其它 div，并依百分比设定其宽度 ~~ */
.container {
	width: 973px;
	padding-left:10px;
	padding-right:10px;
	max-width: 1260px;/* 可能需要最大宽度，以防止此布局在大型显示器上过宽。这将使行长度更便于阅读。IE6 不遵循此声明。 */
	min-width: 800px;/* 可能需要最小宽度，以防止此布局过窄。这将使侧面列中的行长度更便于阅读。IE6 不遵循此声明。 */
	background: #FFF;
	margin: 0 auto;
	height:auto;
}



/* ~~ 脚注 ~~ */
.footer {
	padding: 10px 0;
}
/* ~~ 其它浮动/清除类 ~~ */
.fltrt {  /* 此类可用于在页面中使元素向右浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 此类可用于在页面中使元素向左浮动。浮动元素必须位于其在页面上的相邻元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 如果从 #container 中删除或移出了 #footer，则可以将此类放置在 <br /> 或空 div 中，作为 #container 内最后一个浮动 div 之后的最终元素 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/*************************************top menu begin******************************************/
.header {
	clear:both;
	width:980px;
}
.MenuLeft{float:left;}
.MenuRight{float:right; width:406px; padding-top:32px;}
.MenuRight a {
	color:#334e6c;
    text-decoration: none;
}
.MenuRight ul {
	height:15px;
}
.MenuRight ul li {
	float:left;
	font-family:"微软雅黑";
	font-size:18px;
	height:22px;
	font-weight:bold;
	position:relative;
	z-index:5;
	background: url(../Image/Index/indextopline.jpg) no-repeat 87px 0px

}
.MenuRight ul li ul
{ 
	  padding-top:8px;
  	  +padding-top:26px;
  	  +padding-top:26px;
	  margin-left:0px;
	  position:absolute; 
	  z-index:99; 
	  display:none;
	  width:88px; 
	  left:0px;  
  }
.MenuRight ul li ul li 
{
	display:block; 
	width:100px; 
	height:22px; 
	line-height:20px;
	background:none;
	border-left:1px #FFFFFF solid;
    border-right:1px #FFFFFF solid; 
    border-top:1px #FFFFFF solid;
    text-align:center;
    background-color:#686868;
}
.colorli
{
	border-bottom:1px #FFFFFF solid;
	
}
.MenuRight ul li ul li a
{ 
  display:block; 
  text-align:left; 
  margin-left:4px;
  width:100%; 
  font-size:12px; 
  font-weight:normal; 
  color:#FFF;
  }
/*************************************top menu end******************************************/
/*************************************top huantu begin******************************************/


#banner {
	position:relative;
	width:715px;
	height:238px;
	overflow:hidden;
	float:left;
}
/*************************************top huantu end******************************************/
/*************************************top ul_menu begin******************************************/
.ul_menubgimage {
	/*background-image:url(../Image/Index/menu_bg.gif);*/
	background-repeat:no-repeat;
	color:#3b5c6f
}
.ul_menubgimage span {
	display:block;
	height:8px
}
.ul_menubgpostion1 {
	background-position:-1px -2px
}
.ul_menubgpostion {
	background-position:-136px -2px
}
.ul_menubgpostion7 {
	background-position:-867px -2px;
}
.ul_menu {
	clear:both;
	margin-top:5px;
	width:980px;
	
}
.ul_menu li {
	float:left;
	display:block;
	
}
.ul_menu li a {
	
	height:100%;
	font-size:20px;
	font-weight:700;
	text-align:center;
	vertical-align:bottom
}
/**.ul_menu li span{  float:left; display:block; height:33px; border-left:2px #e3e2e2 solid  }
***********************************top ul_menu end******************************************/
/*************************************top 移民指南 begin******************************************/

.yimin_top {
	background:url(../Image/Index/yimin_top.gif) no-repeat 0px 0px #FFF;
	height:16px;
	clear:both;
	margin:0px
}
.yimin_content {
	border-left:#d0dde8 1px solid;
	border-right:#d0dde8 1px solid;
	border-bottom:#d0dde8 1px solid;
	background-color:#ffffff;
	width:980px;
	margin: 0 auto;
}
.yimin_content li
 { display:block; 
   margin-bottom:5px; 
   margin-top:5px;
   }
.yimin_bottom {
	background:url(f../Image/Index/yimin_bottom.gif) no-repeat 0px 0px #FFF;
	height:17px;
	margin:0px;
}
.yimin_content ul li {
	float: left;
	width:16%;
	text-align:left;
}

.yimin_content ul 
{
	margin-left:40px;
}
	.yimin_a
 { 
 	margin-left:50px;
 	width:16%;
 	text-align:left;
   }
/*************************************top 移民指南 end******************************************/
.friendlink a {
	font-weight:normal;
	font-size:12px;
	color:#330099;
}
.friendlink a:hover
{
	color:#FF0000;
	text-decoration:underline;
}
.height10
{ 
	height:5px;
	width:700px;
}
.record
{
	color: #5D5D5D;
	font-size:12px;
	line-height: 21px;
	text-align:center;
	}